var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=53;
maped[0]=2;
mapmak[0]=19;
mapclose[0]=121;mapclose[1]=122;mapclose[2]=153;mapclose[3]=154;